<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="362b6fec-8cf5-4cff-8f7b-540f69834d7b_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-07-24T12:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>NAKALA 433 Mapping 2019-01-03</TITLE>
				<CODE>
					<![CDATA[<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="file:///C:/Users/samarita/Desktop/schema/x3ml.xsd">
    <info>
        <title>Nakala -&gt; PE</title>
        <general_description/>
        <source>
            <source_info>
                <source_schema type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMext4SKOSandLabel_v1.2.rdfs" type="rdfs" version="1.2">CRMext4SKOSandLabel</target_schema>
                <namespaces>
                    <namespace prefix="skos" uri="http://www.w3.org/2004/02/skos/core#"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.0.rdfs" type="rdfs" version="1.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org/>
            <mapping_created_by_person/>
            <in_collaboration_with/>
        </mapping_info>
        <example_data_info>
            <example_data_from/>
            <example_data_contact_person/>
            <example_data_source_record xml_link="nakala_sample___04-10-2017171157___10373.xml">nakala_sample</example_data_source_record>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___24-07-2018151516___515.xml">ARIADNEPLUS-GeneratorPolicy_v1.5</generator_policy_info>
            <example_data_target_record rdf_link="Mapping433.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/Humanum/Nakala/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>/data/PE24</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE24_Volatile_Dataset</type>
                        <instance_generator name="URIorUUID">
                            <arg name="text" type="xpath">Access/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">Title/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crmpe:PP41i_is_indexed_by</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Appellation/Nakala%20Dataset</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Nakala%20Dataset</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>Title</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Title</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Description</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Description</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Organization</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP13i_is_volatile_dataset_curated_by</relationship>
                        <entity variable="cur1">
                            <type>crmpe:PE12_Data_Curating_Service</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Curating Service for </arg>
                                <arg name="text" type="xpath">../Title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crmpe:PP2_provided_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Organization</source_node>
                    <target_node>
                        <entity variable="tea1">
                            <type>crmpe:PE34_Team</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Spatial</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP13i_is_volatile_dataset_curated_by</relationship>
                        <entity variable="cur1">
                            <type>crmpe:PE12_Data_Curating_Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crmpe:PP2_provided_by</relationship>
                        <entity variable="tea1">
                            <type>crmpe:PE34_Team</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P74_has_current_or_former_residence</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Spatial</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Publisher_of</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP8i_is_dataset_hosted_by</relationship>
                        <entity>
                            <type>crmpe:PE15_Data_E-Service</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Service/Nakala</arg>
                            </instance_generator>
                            <additional>
                                <relationship>crmpe:PP2_provided_by</relationship>
                                <entity>
                                    <type>crmpe:PE25_RI_Consortium</type>
                                    <instance_info>
                                        <constant>Humanum</constant>
                                    </instance_info>
                                    <instance_generator name="URIorUUID">
                                        <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Actor/Huma-num%20Consortium</arg>
                                    </instance_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crmpe:PP49_provides_access_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Publisher_of</source_node>
                    <target_node>
                        <entity variable="medat">
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Identifier</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Identifier</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="DatasetURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>Publisher_of</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP50_accessible_at</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>Publisher_of</source_node>
                    <target_node>
                        <entity variable="medat">
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
					]]>
				</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>
